Subject: Re: [eman] [OPSAWG] pmDemandEnergyParametersIntervalMode in claise-energy-monitoring-mib-04

From: Benoit Claise <[email-masked]>
Date: Thu, 16 Sep 2010 11:02:41 +0200

Minoru,

[copying [email-masked], which should be used for energy management 
discussion

The use case for two pmDemandEnergyParametersIntervalMode you have in 
mind is: period and total?
Note: we added some explanatory text about 
pmDemandEnergyParametersIntervalMode for the coming draft version

Regards, Benoit.

> Minoru,
>
> You raise a good point. Our current model only provides for a single
> measurement type per pmIndex.  If there is consensus that we should
> allow multiple modes, it should just required adding an additional
> column into the pmDemandEnergyTable to represent the mode.
>
> We can consider looking into this for the next revision of the MIB.
>
> Regards,
>
> Brad
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of [email-masked]
> Sent: Monday, August 30, 2010 8:45 PM
> To: Benoit Claise (bclaise); [email-masked]
> Subject: [OPSAWG] pmDemandEnergyParametersIntervalMode in
> claise-energy-monitoring-mib-04
>
> Dear Benoit,
>
> [My apologies for if this is a repost. Previous posting seems to have
> failed.]
> I had a question about how to use pmDemandEnergyParametersIntervalMode.
> We have already talked the question about it in Maastricht, but I am not
> sure I understand it.
> In pmDemandEnergyParametersTable, are pmIndex and
> pmDemandEnergyParametersIntervalMode the one-on-one relationships?
> I assume that there may be the case that both 'period' and 'total' are
> necessary at an object of 'PmIndex'.
>
>          pmDemandEnergyParametersIntervalMode OBJECT-TYPE
>            SYNTAX          INTEGER  {
>                                period(1),
>                                sliding(2),
>                                total(3)
>                            }
>
> Don't we need to define two or more modes of
> pmDemandEnergyParametersIntervalMode in one object?
>
> Best regards,
> Minoru
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg